
<div class="card">
  <div class="card-image">
    <figure class="image is-3by2">
      <a href="{{ include.card_link }}">
      <img src="{{ include.card_image }}" alt=""></a>
    </figure>
  </div>
  <div class="card-content">
    <div class="media">
      <div class="media-left">
      </div>
      <div class="media-content">
        <p class="title is-4">{{ include.card_title }}</p>
        {% if include.card_subtitle %} <p class="subtitle is-6">{{ include.card_subtitle }}</p> {% endif %}
      </div>
    </div>

    <div class="content">
	    {{ include.card_content }}
      <br>
    </div>
  </div>
</div>
